RubyGems Navigation menu

h2ocube_rails_puma 0.0.3

Just a collection for development gems

Versions:

  1. 0.0.6 - October 9, 2014 (7 KB)
  2. 0.0.5 - October 6, 2014 (7 KB)
  3. 0.0.4 - September 15, 2014 (7 KB)
  4. 0.0.3 - January 30, 2014 (7 KB)
  5. 0.0.2 - January 30, 2014 (7 KB)
Show all versions (6 total)

Runtime Dependencies:

Authors:

  • Ben

Owners:

34968eb49b6dfd928781f7cd180e2a00

Total downloads 1,878

For this version 452

Show all versions (6 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'h2ocube_rails_puma', '~> 0.0.3' = Copy to clipboard Copied!

install:
gem install h2ocube_rails_puma -v 0.0.3 = Copy to clipboard Copied!

Links: